.tag {
	display: inline-block;
	border: 1px solid color-mod(var(--color-light-grey) alpha(-50%));
	background-color: var(--color-light-grey);
	color: var(--color-dark-grey);
	font-size: 0.8rem;
	font-weight: var(--font-weight-semibold);
	padding: 0.4rem 0.8rem;
	margin: 0.2rem;
	border-radius: var(--border-radius);
	line-height: 1.2rem;
}
